* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html {height: 100%;
	}

body {
	height: 100%;
	background-attachment: fixed;
	background-image:url(../images/background.png);
	background-repeat:repeat-y;
	background-color:#22669d;
	}
	
.wrapper {
	width:960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -211px; /* the bottom margin is the negative value of the footer's height */
	overflow:hidden;
	position:relative;
	}
	

#footer{
	width:960px;
	position:relative;
	z-index:10000;
	padding-left:-300px;
	margin: 0 auto;
	margin-top:65px;
	}
	

.footer_pic {
	width:960px;
	height:211px;
	left:200px;     
	}
	
.copyright {      
	position: relative;
	}

#copyright2{
	position:relative;
	width:200px;
	margin-left:730px;
	margin-top:-14px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	}

#enter {
	position:absolute;
	margin-top:-659px;
	padding-left:409px;
	width:650px;
}

#letter {
	position:inherit;
	width:256px;
	margin-top:-488px;
	padding-left:30px;
	font-size:9px;
	font-weight:bold;
}
	
	
p{
	font-family:Arial, Helvetica, sans-serif;
	color:#27235e;
	font-size:11px;
	line-height:16px;
	text-align: justify;
	}
	
a{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	line-height:16px;
	text-align: justify;
	}
	
a:hover{
	color:#27235e;

	}
	
h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#27235e;
	font-size:9px;
	text-align: center;
	}

#title{
	text-align:left;
	padding-bottom:14px;

	}
	
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:22px;
	}
	
ul {
	margin-left:30px;
}

li {
	list-style-type:disc;
	margin-left:11px;
}
	
#container {
	width: auto;
	height:100%;
	margin: 0 auto;
	z-index:300;
	position:inherit;
	}

#copy{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:13px;
	line-height:16px;
	position:absolute;
	top:44px;
	left:481px;
	width: 434px;	
	margin: 0 auto;
	height:100%;
	text-align:justify;
	z-index:1;
	}
	
#copy2{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	line-height:16px;
	position:relative;
	margin-top:20px;
	left:-148px;
	width: 630px;
	padding-bottom:50px;
	height:100%;
	}

	
#backbar_about{
	position:absolute;
	top:133px;
	left:-55px;
	overflow:hidden;
	height: 31px;
	float:left;
	}
	
#copy_trans_about{
	position:absolute;
	top:133px;
	left:470px;
	}

#backbar_develop{
	position:absolute;
	top:164px;
	left:-55px;
	overflow:hidden;
	height: 31px;
	float:left;
	}
	
#copy_trans_develop{
	position:absolute;
	top:163px;
	left:470px;
	}

#backbar_insure{
	position:absolute;
	top:195px;
	left:-55px;
	overflow:hidden;
	height: 31px;
	float:left;
	}
	
#copy_trans_insure{
	position:absolute;
	top:195px;
	left:470px;
	}

#backbar_comply{
	position:absolute;
	top:226px;
	left:-55px;
	overflow:hidden;
	height: 31px;
	float:left;
	}
	
#copy_trans_comply{
	position:absolute;
	top:226px;
	left:470px;
	}

#backbar_educate{
	position:absolute;
	top:257px;
	left:-55px;
	overflow:hidden;
	height: 31px;
	float:left;
	}
	
#copy_trans_educate{
	position:absolute;
	top:257px;
	left:470px;
	}

#backbar_finance{
	position:absolute;
	top:288px;
	left:-55px;
	overflow:hidden;
	height: 31px;	
	float:left;
	}
	
#copy_trans_finance{
	position:absolute;
	top:288px;
	left:470px;
	}

#backbar_resource{
	position:absolute;
	top:319px;
	left:-55px;
	overflow:hidden;
	height: 31px;	
	float:left;
	}
	
#copy_trans_resources{
	position:absolute;
	top:319px;
	left:470px;
	}

#backbar_shop{
	position:absolute;
	top:350px;
	left:-55px;
	overflow:hidden;
	height: 31px;	
	float:left;
	}
	
#copy_trans_shop{
	position:absolute;
	top:349px;
	left:470px;
	}

#backbar_contact{
	position:absolute;
	top:381px;
	left:-55px;
	overflow:hidden;
	height: 31px;	
	float:left;
	}
	
#copy_trans_contact{
	position:absolute;
	top:381px;
	left:470px;
	}

#hotlink_body {
	position:absolute;
	top:460px;
	left:25px;
	width:264px;
	height:160px;
	z-index:20001;
	}
	
form {
	width:200px;
	line-height:12px;
	margin-left:387px;
	margin-top:-73px;
	padding:10px;
	}

.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#27235e;
	border-style:inset;
	border-width:1px;
	}
	
table {
	margin-left:147px;
	margin-top:7px;
}

#flash {
	position:fixed;
	top:138px;
	margin-left:-431px;
}

#rss_news {
	margin:0;
	padding:0;
	top:-50px;
	width:424px;
	height:3px;
	display:block;
}

#register {
	position:relative;
	width:149px;
	left: 200px;
	top:-40px;

}


#ifa_logos {
	position:absolute;
	top:120px;
	left:0px;
}

#book {
	position:absolute;
	top:115px;
	left:7px;
}

#buy_book {
	position:absolute;
	top:340px;
	margin-left:-2px;
}

#comingsoon {
	position:absolute;
	top:858px;
	margin-left:-2px;
}
/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  	position:absolute;
  	top:4px;
  	width:264px;
  	z-index:2;
	}
#carousel {
  	height:108px;
  	width:264px;
  	background-color:#FFF;
  	margin-bottom:0.5em;
  	font-size:12px;
  	font-family: Arial;
	}
.carousel-image {
  	border:0;
  	display:block;
	}
.carousel-feature {
  	position:absolute;
  	top:-1000px;
  	left:-1000px;
  	cursor:pointer;
	}
.carousel-feature .carousel-caption {
  	position:relative;
  	margin-top:12px;
  	width:100%;
	}
.carousel-feature .carousel-caption p {
  	margin:0;
  	padding:5px;
  	font-weight:bold;
  	font-size:12px;
  	text-align:center;
  	color:#27235e;
	}

.tracker-summation-container {
	position:absolute;
  	color:white;
  	right:48px;
  	top:230px;
  	padding:3px;
  	margin:3px;
  	background-color:#000;
	}
.tracker-individual-container {
  	position:absolute;
  	color:white;
  	right:48px;
  	top:210px;
 	padding:0;
 	margin:0;
	}
.tracker-individual-container li {
  	list-style:none;
	}

#carousel-left {
  	position:absolute;
  	top:135px;
  	left:7px;
  	cursor:pointer;
	}
#carousel-right {
  	position:absolute;
  	top:135px;
  	left:236px;
  	cursor:pointer;
	}
#footer-2013{
	width:960px;
	position:relative;
	margin: 0px auto;
	padding:0;
	height:211px;
	}
	

.footer_pic-2013 {
	position:relative;
	padding:0;
	top:0px;
	margin:0;
	width:960px;
	height:211px;
	left:0px;  
	background-image:url(footer.png);
	display:block;
	background-repeat:no-repeat;
	}